@charset "utf-8";
.content{height:100%;}

.detailsPanel .body,.detailsPanel .body .right{background-image:url('../../images/flexi-box/ie6/th-001-middle-ie6.gif');}
.detailsPanel .top,.detailsPanel .top .right,.detailsPanel .bottom,.detailsPanel .bottom .right{background-image:url('../../images/flexi-box/ie6/th-001-005-main.gif');}

.genericOverlay .body,.genericOverlay .body .right{background-image:url('../../images/flexi-box/ie6/th-overlay-middle.gif');}
.detailsPanel .top,.genericOverlay .top .right,.genericOverlay .bottom,.genericOverlay .bottom .right{background-image:url('../../images/flexi-box/ie6/th-001-005-main.gif');}

#secureForm .panel .body,#secureForm .panel .body .right{background-image:url('../../images/flexi-box/styles-ie6/th-001-middle-ie6.gif');}
#secureForm .panel .top,#secureForm .panel .top .right,#secureForm .panel .bottom,#secureForm .panel .bottom .right{background-image:url('../../images/flexi-box/styles-ie6/th-001-005-main.gif');}

.paymentSectionWrapper
{
	width:700px;
}

.logos
{
	width:0px;
	float:left;
}

.visaContainer
{
	padding-top:150px;
	padding-bottom:10px;
}

.mastercardContainer
{
	padding-top:152px;
	padding-bottom:10px;
}

#VisaDetailsOverlay, #mastercardDetailsOverlay{width: 300px;left:395px;top:270px;}